/**
 * Liste de vidéos par défaut
 */


div.videos-list div.head {
	margin-bottom: 4px;
	height: 32px;
}
div.videos-list div.head div.mobile {
	display: none;
}

div.videos-list div.head a {
	background: #f6659b;
	color: #fff;
	line-height: 32px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	float: left;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	display: block;
}
div.videos-list div.head a.selected {
	color: #fff;
	background: rgba(246, 101, 155, 0.6);
}
div.videos-list div.head a:first-child {
	border-left: 0;
	border-radius: 2px 0 0 2px;
}
div.videos-list div.head a:nth-last-child(2) {
	border-right: 0;
	border-radius: 0 2px 2px 0;
}
div.videos-list div.head a:hover {
	background: rgba(246, 101, 155, 0.6);
	color: #fff;
}
/* Tailles sp�cifiques pour le menu de la page d'accueil */
div#our-videos-select div.head a:first-child {
	width: 278px;
}
div#our-videos-select div.head a {
	width: 206px;
}
/* Tailles sp�cifiques pour le menu de la page d'une vid�o */
div#more-videos-menu div.head a {
	width: 346px;
}
div.videos-list h3 {
	margin-bottom: 4px;
}
ul.videos {
	width: 704px;
	position: relative;
}
ul.videos li {

	margin: 0 10px 10px 0;
	border-radius:5px;
	float: left;
	position: relative;
	background: #FFFFFF;

}
ul.videos li.normal {
	margin: 0 5px 5px 0;
}
ul.videos li.fix-position-default {
	position: absolute;
	bottom: 0;
}
ul.videos li.fix-position-default.fix-position-default-right {
	left: 197px;
}

ul.videos li.large {
	width: 298px;
	height: 440px;
}
ul.videos li.large a img.video {
	width: 298px;
	height: 230px;
}
ul.videos li.medium {
	width: 188px;
	height: 215px;
}
ul.videos li.medium a img.video {
	width: 188px;
	height: 140px;
}
ul.videos li.normal {
	width: 228px;
	height: 250px;
}
ul.videos li.normal a img.video {
	width: 228px;
	height: 170px;
}
/* Header de la vid�o */
ul.videos li h4 {
	position: absolute;
	top: 0;
	background: #333;

	font-size: 12px;
	color: #fff;
	font-weight: bold;
	line-height: 28px;
	padding-left: 10px;
	text-transform: uppercase;
	z-index: 1;
}
ul.videos li h4 a {
	display: block;
    float: right;
    height: 28px;
    line-height: 0;
    vertical-align: 0;
}
ul.videos li.large h4 {
	width: 288px;
}
ul.videos li.medium h4 {
	width: 178px;
}
ul.videos li.normal h4 {
	width: 218px;
}
ul.videos li img.play {
	position: absolute;
}
ul.videos li.medium img.play {
	top: 63px;
	left: 70px;
}
ul.videos li.large img.play {
	top: 104px;
	left: 123px;
}
ul.videos li.normal img.play {
	top: 72px;
	left: 90px;
}
/* Lien sur la video */
ul.videos li a.video:hover {
	/*opacity: 0.8;*/
}
/* Titre de la vid�o */
ul.videos li p.title {
	color: #303030;
	text-align: left;
	font-size: 12px;
	overflow: hidden;
	padding: 5px;
	font-weight: bold;
	border-bottom: 1px solid #d3d3d3;
}
ul.videos li.large p.title {
	height: 23px;
	line-height: 12px;
}
ul.videos li.medium p.title {
	height: 42px;
	line-height: 15px;
}
ul.videos li.normal p.title {
	overflow: hidden;
	line-height: 14px;
	height: 25px;
	border-bottom: 0;
}
/* Paragraphe de statistiques */
ul.videos li p.stats {
	border-top: 1px solid #f9f9f9;
	border-bottom: 1px solid #d3d3d3;
	padding-top: 3px;
	line-height: 13px;
	font-size: 10px;
	color: #9e9e9e;
	height: 16px;
	font-size: 10.5px;
}
ul.videos li.normal p.stats {
	border-bottom: 0;
	padding-top: 5px;

}
ul.videos li p.stats span {
	float: left;
}
ul.videos li p.stats span.duration {
	background: url('../images/logos/clock.png') 3px top no-repeat;
	padding-left: 18px;
	margin-right: 7px;
	font-weight: bold;
}
ul.videos li.medium p.stats span.duration {
	margin-right: 4px;
}
ul.videos li.normal p.stats span.duration {
	margin-right: 44px;
}
ul.videos li p.stats span.views {
	width: 81px;
	margin-right: 0px;
	text-align: center;
}
ul.videos li p.stats span.note {
	width: 30px;
	float: right;
	border-left: 1px solid #b3b3b3;
	padding-left: 3px;
	margin-right: 5px;
}
ul.videos li.large p.stats span.duration {
	width: 150px;
}
ul.videos li.medium p.stats {
	border-bottom: 0;
	padding-top: 3px;
}
/* Auteur et date de cr�ation */
ul.videos li p.creation {
	border-bottom: 1px solid #d3d3d3;
	height: 20px;
	overflow: hidden;
	font-size: 11px;
	color: #a6a6a6;
	padding: 0 5px;
	line-height: 20px;
}
ul.videos li.large p.creation,
ul.videos li.medium p.creation {
	display: none;
}
ul.videos li p.creation span.date {
	float: right;
}
/* Contenu suppl�mentaire pour les vid�os de taille large */
ul.videos li div.more {
	display: none;
}
ul.videos li.large div.more {
	height: 160px;
	display: block;
	border-top: 1px solid #f9f9f9;
}
ul.videos li div.more p.description {
	height: 100px;
	overflow: hidden;
	font-size: 12px;
	padding: 0 20px;
	margin: 20px 0 10px;
	line-height: 14px;
}
ul.videos div.more a.more {
	text-align: right;
	padding: 0 12px 10px;
	color: #000;
	font-size: 13px;
	font-weight: bold;
	float: right;
}
ul.videos div.more a.more:hover {
	text-decoration: underline;
}
/* Bouton charger plus de vid�o */
div.videos-list a.load-more {
	font-size: 30px;
	font-weight: bold;
	background: #eee;
	color: #FFFFFF;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border-radius: 2px;
	margin-bottom: 10px;
	float: right;
	text-align: center;
}
div.videos-list a.load-more:hover {
	color: #eee;
	background: #525252;
}

/**
 * Liste des vidéos sur le compte du membre
 */
 div#left-content div#videos-list-tag h3,
div#left-content div#videos-bookmarked h3,
div#left-content div#videos-author h3 {
	margin-bottom: 5px;
}
